Subject: starting appletalk daemons: ge0: Protocol not supported.

From: Mitch McNeel <[email-masked]>
Date: Thu, 04 May 2000 00:33:58 -0700

Hi all,

        I've just installed netatalk-1.4b2+asun2.1.4-38b
with solaris 2.6 (with latest patches) on a e3500 Sun
machine.  I am now receiving these errors:

starting appletalk daemons: ge0: Protocol not supported
Can't configure multicast.
can't establish STREAMS plumbing, exiting.
 atalkd nbprgstr afpd.

afpd seams to start just fine, but atalkd doesn't want to
start....

I've been successfully running the same version on a e450
with solaris 2.6 (with latest patches) over gigabit-ethernet
for the past 3 months.  Now for some reason unknown I can't
get it to work....  I have rebooted the machines and still
come up with these errors.

Any suggestions or comments would be greatly appreciated...

Thanks in advance..

--
                     |||||
                   ((~) (~))
                    ( (_) )
                     { ~ }
                       V
-----------------oOO0-----0OOo-----------------------
Mitch McNeel                # Phone Ext. 6236
Unix Systems Administrator  # Phone Num. 619-552-6210
Maintenance Warehouse, Inc. # http://www.mwh.com
-----------------------------------------------------